Cancel
Showing results for 
Search instead for 
Did you mean: 

Using Postbuilder 9 files in Postbuilder 11 and NX11

Genius
Genius

I have built a post in Postbuilder 9 and I am now looking to use/modify it in Postbuilder 11, and also run it with NX11.  Are there any known issues with doing this?  Should it all work well?

 

Thank you,

Jesse

2 REPLIES 2

Re: Using Postbuilder 9 files in Postbuilder 11 and NX11

PLM World Member Phenom PLM World Member Phenom
PLM World Member Phenom

I have run into issues when saving a post from previous versions in NX11.0.2

 

I get message that an error found in "PB_CMD_vnc__preprocess_nc_block"

 

There is a ER # 8953619

 

Good news is if you get this there is a work around

 

1. Go to 'Post Builder -> Vritual N/C Controller -> VNC Commands -> PB_CMD_vnc__preprocess_nc_block'.

2. Add the lines below to the first set of global commands.

global mom_sim_num_machine_axes

global mom_sim_mt_axis

 

Other than that I have not seen any other issues.  Always, Always, Always back up your posts before editing or migration them.

John Joyce, Manufacturing Engineer,
Senior Aerospace

NX 11.0.2.7 Vericut 8.0.3 - Statements and opinions are mine alone and do not reflect
the opinion of my employer or any other member of the human race

Re: Using Postbuilder 9 files in Postbuilder 11 and NX11

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

I am using 11.0.2 since nx11 was released.

Technically there is no problem.

There are only some UI bugs what I already reported to GTAC.

 

If I remeber well I updated "fix rapid set" cmd because of some rapids missing sometime.

 

Ive started with PP in pb8.5, then resaved it in pb9 and today in pb11 and it is working fine in this moment.

 

---------------------------------------------
#♫ PB, 5ax, itnc, nx, vericut ♫ #

Learn online





Solution Information